/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

html h1 {
  margin: 0;
  padding: 0;
}

p {
  font-family: "Montserrat";
}

a {
  font-family: "Montserrat";
}

h1 {
  font-family: "Assistant";
}

.body {
  min-height: 100vh;
  overflow: scroll;
}

/* Loader */
.cs-loader-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(250, 250, 250, 0.97);
  z-index: 100;
}

.cs-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.cs-loader h1 {
  font-family: "Assistant";
  letter-spacing: 4px;
  font-weight: 300;
  padding-bottom: 3rem;
  color: #ad834b;
}

.cs-loader-inner {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
  width: 100%;
  color: #ad834b;
  text-align: center;
}

.cs-loader-inner label {
  font-size: 20px;
  opacity: 0;
  display: inline-block;
}

@keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
  }
}

@-webkit-keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
}

.cs-loader-inner label:nth-child(6) {
  -webkit-animation: lol 3s infinite ease-in-out;
  animation: lol 3s infinite ease-in-out;
}

.cs-loader-inner label:nth-child(5) {
  -webkit-animation: lol 3s 100ms infinite ease-in-out;
  animation: lol 3s 100ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(4) {
  -webkit-animation: lol 3s 200ms infinite ease-in-out;
  animation: lol 3s 200ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(3) {
  -webkit-animation: lol 3s 300ms infinite ease-in-out;
  animation: lol 3s 300ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(2) {
  -webkit-animation: lol 3s 400ms infinite ease-in-out;
  animation: lol 3s 400ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(1) {
  -webkit-animation: lol 3s 500ms infinite ease-in-out;
  animation: lol 3s 500ms infinite ease-in-out;
}

/* Universal DOM Classes */
.para-tint {
  width: 100%;
  height: 100vh;
  background-color: #0000006b;
}

.parallax {
  min-height: 100vh;
  width: 100%;
}

.parallax-top {
  min-height: 100vh;
  width: 100%;
}

.para-tint-top {
  min-height: 100vh;
  width: 100%;
  background-color: #0000006b;
}

.parallax-second {
  min-height: 100vh;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  .parallax-top {
    height: 100vh;
    width: 100%;
  }
}

/* Banner */
.banner {
  min-height: 100vh;
  width: 100%;
  z-index: 2;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 2rem;
  background: #00000030;
}

.africa {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.banner h1 {
  font-size: 7rem;
  letter-spacing: 5px;
  color: #ffe6e7;
  font-family: "Montserrat";
}

#illuminate {
  font-size: 7rem;
  letter-spacing: 5px;
  color: white;
  font-family: "Montserrat";
  font-weight: 300;
  text-shadow: 2px 2px #040404;
}

.banner p {
  color: #f3f3f3;
  font-size: 3rem;
  text-align: center;
  text-shadow: 1px 1px #585757;
}

#africa {
  color: #f7a63b;
  margin: 0 2rem;
  font-size: 8rem;
  font-weight: 300;
  text-shadow: 2px 2px #5d503e;
}

.banner .africa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 12rem;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#right-button {
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  background-color: transparent;
  border: 1px solid lightgrey;
  font-family: "Montserrat";
  font-weight: 300;
  margin: 1rem;
  width: 200px;
}

#left-button {
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  font-family: "Montserrat";
  font-weight: 300;
  background-color: #d6a766c7;
  border: 1px solid #d6a766c7;
  margin: 1rem;
  width: 200px;
}

#left-button:hover {
  background-color: transparent;
  border: 1px solid white;
}

#right-button:hover {
  background-color: #86adbd;
  border: 1px solid #86adbd;
}

#mobile-button {
  display: none;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  font-family: "Montserrat";
  font-weight: 300;
  background-color: #d6a766c7;
  border: 1px solid #d6a766c7;
  margin: 1rem;
}

#mobile-button:hover {
  background-color: transparent;
  border: 1px solid white;
}

/* Banner Media Queries*/
@media only screen and (max-width: 1400px) {
  #africa {
    font-size: 6rem;
    letter-spacing: 3px;
  }

  #illuminate {
    font-size: 6rem;
  }

  .banner p {
    font-size: 20px;
    padding: 10px;
  }
}

@media only screen and (max-width: 1000px) {
  .banner {
    width: 100%;
    padding: 0;
  }

  .africa {
    margin: 16rem auto 0 auto;
  }
  #right-button {
    width: 170px;
  }

  #left-button {
    width: 170px;
  }
}

@media only screen and (max-width: 450px) {
  .banner {
    width: 100%;
    padding: 0;
  }

  .africa {
    margin: 16rem auto 0 auto;
  }
  #right-button {
    width: auto;
  }

  #left-button {
    width: auto;
  }

  #illuminate {
    font-size: 4rem;
  }
  #africa {
    font-size: 5rem;
  }

  .banner p {
    font-size: 1.8rem;
  }

  .button {
    margin-bottom: 15rem;
  }

  #left-button {
    display: none;
  }

  #mobile-button {
    display: block;
  }
}

@media only screen and (max-height: 600px) {
  #illuminate {
    font-size: 4rem;
    padding: 1rem;
  }
  #africa {
    font-size: 4rem;
  }

  .banner p {
    font-size: 1.8rem;
  }

  .button {
    margin-bottom: 2rem;
  }
}

/* Africa-Contact */
.contact-top-container {
  width: 100%;
  background-color: rgba(250, 250, 250, 0.97);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 150px;
}

.contact-block-left {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.contact-block-left a {
  font-size: 5rem;
  font-family: "Montserrat";
  color: black;
  font-weight: bold;
}

.contact-block-left a:hover {
  color: black;
}

.top-top-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 8rem;
}

.top-bottom-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contact-block {
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 2rem;
  position: relative;
  overflow: hidden;
}

.contact-block img {
  width: 90px;
  height: 90px;
  border-radius: 90px;
  z-index: 5;
  margin-top: 1rem;
}

.contact-block h1 {
  color: #627990;
  font-weight: 300;
  font-family: "Montserrat";
  z-index: 5;
  text-align: center;
  padding-top: 2rem;
}

.contact-block h4 {
  color: #637a91;
  font-weight: 300;
  font-family: "Montserrat";
  z-index: 5;
  text-align: center;
}

#address {
  font-weight: 300;
  color: #63727f;
}

.mailtoui:hover {
  text-decoration: none;
}

/* Border-Animate */
#border-animate {
  width: 100%;
  height: 100%;
  background-color: #eceff1;
  position: absolute;
  left: -200%;
  border-radius: 30px;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  z-index: 1;
}

.contact-block:hover #border-animate {
  left: 0;
}

/* Media Query Contact-Top */
@media only screen and (max-width: 1000px) {
  .contact-block h1 {
    font-size: 3rem;
  }

  .contact-block img {
    width: 100px;
    height: 100px;
  }
  #tag-middle {
    font-size: 1.5rem;
  }

  .top-top-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .top-bottom-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .contact-block {
    width: 95%;
  }

  .contact-top-container {
    padding-bottom: 5rem;
  }
}

@media only screen and (max-width: 400px) {
  .contact-block-left a {
    font-size: 4rem;
  }
}
@media only screen and (max-height: 800px), screen and (max-width: 500px) {
  .contact-block-left {
    padding-top: 62px;
  }
  .top-top-row {
    padding-top: 0;
  }
  .contact-block-left a {
    font-size: 3rem;
  }
  .contact-block h1 {
    font-size: 20px;
  }
}

/* Africa-Contact */
/* Africa-Contact-left */
.contact-bottom-container {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(250, 250, 250, 0.97);
  overflow: hidden;
  padding-bottom: 32rem;
}

.atact-top-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 140px;
  overflow: hidden;
}

#africa-rep-cont {
  width: 100%;
}

.atact-block-cont-left {
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 2rem;
}

.atact-block-left {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.rep-box h1 {
  font-size: 4rem;
  margin: 0;
  font-family: "Assistant";
  color: #505050;
}

.atact-block-cont-left a {
  font-size: 5rem;
  color: black;
  font-family: "Montserrat";
  font-weight: bold;
}

.atact-block-cont-left a:hover {
  color: black;
}

.rep-box h3 {
  color: grey;
  font-family: "Montserrat";
  font-weight: 300;
}

.rep-box h4 {
  text-align: center;
}

.rep-box a {
  color: #6d6a66;
  font-size: 20px;
  text-align: center;
  padding: 0.5rem;
  font-family: "Montserrat";
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.rep-box a:hover {
  text-decoration: none;
  color: #e6bd84;
}

/* Africa-Contact-right */
.atact-block-cont-right {
  width: 45%;
  margin: 2rem;
}

#tag-middle {
  color: #9c9c9c;
  font-size: 2rem;
}

.atact-block-right {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.atact-heading-top h1 {
  font-size: 5rem;
}

#mobile-africa-reps-heading {
  display: none;
}

.country-catalogue {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.country-catalogue img {
  width: 100px;
  height: 50px;
  margin: 1rem 2rem;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.country-catalogue img:hover {
  filter: opacity(0.5);
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.underline {
  width: 90%;
  border-top: 1px solid #c1c0c0;
  margin: 4rem 2rem;
}

.africarep-display {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.rep-box-cont {
  width: 100%;
  height: 100%;
}

.rep-box h4 {
  font-family: "Assistant";
  font-weight: 300;
  color: white;
}

.rep-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 2rem;
  height: 100%;
}

.rep-box div img {
  margin: 0 auto;
  aspect-ratio: 2 / 1;
  width: 100%;
  display: block;
}

.countrytag {
  letter-spacing: 5px;
  font-weight: 300;
  color: #49494e;
  text-align: center;
  font-size: 4rem;
  font-family: "Montserrat";
}

.rep-box-text {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

/* Africa-Reps */
.rep-box div {
  width: 50%;
}

[id^="rep"] {
  display: none;
}

#rep1 {
  display: block;
}

/* Media Query Africa Contact*/
@media only screen and (max-width: 1800px) {
  .atact-block-cont-left {
    margin-right: 5rem;
  }
}

@media only screen and (max-width: 1600px) {
  .atact-block-cont-left {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 0;
  }

  .atact-block-cont-right {
    width: 55%;
    margin: 2rem;
  }
}

@media only screen and (max-width: 1400px) {
  .atact-top-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .atact-block-cont-left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 80%;
  }

  .atact-block-cont-right {
    width: 80%;
  }
}

@media only screen and (max-width: 1000px) {
  .rep-box h1 {
    font-size: 3rem;
  }

  .rep-box h3 {
    font-size: 2rem;
  }
  #tag-middle {
    font-size: 1.5rem;
  }

  .rep-box div {
    width: 45%;
  }

  .rep-box {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .countrytag {
    font-size: 3rem;
  }
  .rep-box a {
    font-size: 2.1rem;
  }
}

@media only screen and (max-width: 850px) {
  .atact-block-cont-left {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    width: 100%;
  }

  .atact-block-left {
    width: 100%;
    text-align: center;
  }

  .country-catalogue {
    display: none;
  }
  .underline {
    display: none;
  }

  #rep1 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep2 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep3 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep4 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep5 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep6 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep7 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep8 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep9 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep10 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep11 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep12 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
  #rep13 {
    display: block;
    width: 90%;
    margin: 1rem auto;
  }
}

@media only screen and (max-width: 800px) {
  .rep-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .rep-box div {
    width: 80%;
  }
}

@media only screen and (max-height: 800px), screen and (max-width: 500px) {
  .contact-bottom-container {
    padding-bottom: 0;
  }
  .atact-heading-top h1 {
    font-size: 3rem;
  }

  .atact-block-cont-left a {
    font-size: 3rem;
  }

  #desktop-africa-reps-heading {
    display: none;
  }

  #mobile-africa-reps-heading {
    display: block;
    width: auto;
  }
  .country-catalogue {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .rep-box div img {
    width: 150px;
    height: 80px;
    margin: 0 auto;
  }
  .rep-box div {
    text-align: center;
  }
}

/* Footer */
.top-footer-container {
  width: 100%;
  min-height: 60vh;
}

.top-footer-tint {
  background-color: #292929bd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 60vh;
}

.footer-logo {
  display: block;
}

.top-footer {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.top-footer h1 {
  color: white;
  font-family: "Montserrat";
  letter-spacing: 2px;
  font-weight: 300;
  margin-bottom: 2rem;
  text-align: left;
  width: 100%;
}

.top-footer p {
  font-family: "Assistant";
  color: lightgrey;
  font-size: 18px;
}

.top-footer-right {
  padding: 0 3rem;
}

.top-footer-right div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  border-top: 1px solid lightgrey;
}

.top-footer a {
  color: lightgrey;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
}

.top-footer h4 {
  color: lightgrey;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
}

.top-footer a:hover {
  text-decoration: none;
  color: lightgrey;
}

.top-footer-right img {
  width: 30px;
  height: 30px;
  border-radius: 150px;
  margin-right: 2rem;
}

.quick-links {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid lightgrey;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 65px;
}

.top-footer-lefts {
  padding: 0 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#seemore-button {
  padding: 5px 10px;
  border: 1px solid lightgrey;
}

#seemore-container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 6rem;
}

.top-footer-lefts div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  color: lightgrey;
  border-top: 1px solid lightgrey;
}

.bottom-copywright {
  height: 90px;
  width: 100%;
  background-color: #171717;
  color: white;
  text-align: center;
  font-size: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Assistant";
}

span {
  font-size: 3rem;
  padding: 0 1rem;
}

.mailtoui {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* Media Queries Footer */

@media only screen and (max-width: 1200px) {
  .top-footer {
    width: 100%;
    justify-content: center;
    align-items: baseline;
    padding: 20px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .top-footer h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 850px) {
  .top-footer {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .top-footer-lefts {
    padding: 3.5rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .top-footer-right {
    padding: 5rem 2rem;
  }

  .top-footer h1 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 600px) {
  .top-footer-container {
    background-image: url("../pictures/main/contact.jpg");
    background-size: cover;
    background-position: center;
  }
}
@media only screen and (max-height: 800px), screen and (max-width: 500px) {
  .bottom-copywright {
    font-size: 1.5rem;
  }

  .top-footer h1 {
    font-size: 1.7rem;
  }
  .top-footer h4 {
    font-size: 1.7rem;
  }
}
